firstname: Claire
lastname: 'Sottas blattmann'
gender: elle
email: claire.sottas@gmail.com
phone: '076 375 75 56'
street: 'Quai ansermet 40'
city: '1205 geneve'
birthdate: '2024-11-18'
message: "Je suis aussi valaisanne Bovernier je sais servir les boissons  plus pour manger j'attends votre réponse bonne journee"
